const { Schema, model } = require('mongoose');

const carModelSchema = new Schema(
    {
      make: {
        type: String,
      },
      model: {
        type: String,
      },
      year: {
        type: Number,
      },
    }
  );

module.exports = model('CarModel', carModelSchema, 'jdm_models');